@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@700&display=swap');

.form-submit .btn.btn-default {
    background: rgb(0, 121, 194);
    border: rgb(0, 121, 194);
    color: #fff;
}

.img-100 img {width:100%;}
#element-05e4bac2828f432a8bc5ca6220621f29 .element-heading-quicklinkbuttons {display:none;}

.banner-slogan {
  background-color: #6FB43F;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 15px 0px;
  color: white;
  font-size: 4rem;
  font-weight: 700;
    font-family: 'Libre Baskerville', serif;
border-top: 1px solid black;

}
@media (max-width: 767.98px) { 
.banner-slogan {
  font-size: 2rem;
border-top: 1px solid black;
}
}

#element-7d3608320788478fa42dc7f18ae269d4 .customhtml {padding: 0!important; }

/* ACCENT COLOR
**************************************************/
.footer-container .accent-color1 {color:#fff!important;}


/******************* 
Autoappraise
****************** */
.theme-color-background {background-color: #29343e!important;}
.theme-color-inverted {background-color: #29343e!important;}
#element-8122fff3c1664cae9bec202185652618 {background-color:#29343e;}
div#element-c67a11c18351450490557044fd97ee48, div#element-8b63c37c851642549c11172e86d026b4, div#element-badf22817b064a79930332a35db5fe72, div#element-e303c45953294f1bbeed7e0e4b8a72d5, div#element-9f6eb2b057634fa799e08cdb4ae2784c, div#element-0992ef43891b4be183f9b1b9df349287, div#element-3caedb380bec4758abe0982ff8e01292, div#element-f993401f6a9e4734a0564cd200ed8a43, div#element-ca90fc40b86f402cbcf5c27ed25119df, div#element-0fd2dbd9b487408a82d51edad5060141, div#element-e7c5ab1ec0844dd68de2509cfee03eb2, div#element-2c68586ee9314a0baf152d6327507d6e, div#element-860474989d1242cdabd4f86653e27015 {background: #29343e!important;}


div#row-958beaf38f60446abd12ad3dfd38df52 {
    margin-top: -50px;
}

.navbar-default {
    background-color: rgb(0, 77, 35);
}

div.banner-container {
    background: rgba(0, 77, 64, 0);
}


div.footer-container {
    background-color: rgb(0, 77, 35);
    color: #fff;
}

.element-heading.element-heading-inventoryslider {
    margin-left: 20px;
}

.inventorysearch {
  color: white;
}

.customhtml {
  padding-left: 2rem !important;
}

.navbar-default {
    background-color: rgb(0, 121, 194);
}


div.footer-container {
    background-color: rgb(0, 121, 194);
    color: #fff;
}



div#element-19fd075458e642219b5e00332a4202c2 {
    background: #000;
}



div#element-2a67925d96a44bb28db68a366b7eb8ea .customhtml {
    padding-left: none;
}
div#element-19fd075458e642219b5e00332a4202c2 {
    padding: 0px;
    background: #553a2f;
}
.element-type-inventorysearch .form-control {
    border: 1px
 solid #5f6973 !important;
    color: #96a2af;
    background: white;
}
span.quicklinkbutton-label-img {
    display: block;
    border: 1px
 solid rgb(255 255 255);
    max-width: 244px;
    line-height: 50px;
    position: relative;
    font-size: 24px;
    overflow: hidden;
    transition: all .5s linear;
    background-color: rgb(54 54 54);
    color: #ffffff;
    font-weight: 100;
    margin-left: auto;
    margin-right: auto;
}

/*
.browse-inventory-image a {
    color: #ffffff;
}
.browse-inventory-image img {
    transition: all .30s ease;
    margin-bottom: 4px;
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(305deg) brightness(103%) contrast(341%);
}
.browse-inventory-image a:hover {
    color: #e0f2ff;
}
.browse-inventory-image a {
    border-color: #ffffff;
}
 .browse-inventory-image a:before {
    color: #fff;
}
*/
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #0079c2;
}
.palette-box2.vehicle-details-panel:nth-child(5) {
    background: #553a2f;
    padding: 2px 2px;}

div#element-c67a11c18351450490557044fd97ee48, div#element-8b63c37c851642549c11172e86d026b4, div#element-badf22817b064a79930332a35db5fe72, div#element-e303c45953294f1bbeed7e0e4b8a72d5,div#element-9f6eb2b057634fa799e08cdb4ae2784c,div#element-0992ef43891b4be183f9b1b9df349287, div#element-3caedb380bec4758abe0982ff8e01292, div#element-f993401f6a9e4734a0564cd200ed8a43, div#element-ca90fc40b86f402cbcf5c27ed25119df, div#element-0fd2dbd9b487408a82d51edad5060141,div#element-e7c5ab1ec0844dd68de2509cfee03eb2, div#element-2c68586ee9314a0baf152d6327507d6e, div#element-860474989d1242cdabd4f86653e27015 {
    padding: 0px;
    margin: 0px;
    background: #553a2f;
}

.palette-box2.vehicle-details-panel:nth-child(3) {
    background: none;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-bottom: -6px;
}




/*********New Updates jan23******/

div#element-7883a12b6d8f460c87135669bab503fe {
    background: #fff;
}


div#element-54caa743a47e4d2184db32c5ac7f1401{
    background: #fff;
}


div#element-6df2b821ec0b4bcea25fb1bcecaf7c10 {
    background: #fff;
}

div#element-41a8d1520f494962a0f94fa26be26a5f {
    background: #fff;
}

div#element-bfa5718f06f84a5f9a4b913444116862 {
 background: #fff;
}

div#element-76054b9b698645ceb6b78e56f3298849{
 background: #fff;
}

div#element-76054b9b698645ceb6b78e56f3298849 {
 background: #fff;

}


div#element-ff60235dff4c4354abbd964e23d03e6f {
 background: #fff;
}

div#element-7a983130616b42b291ebf02b8277ef60 {
    background: #fff;
}

div#element-2908c460823b4615bc589a64d5d25321 {
    background: #fff;
}

div#element-a8ad765640b448a6ac77e39db5ae8fa5 {
    background: #fff;
}

div#element-af5b0cba01b442e19a90a9074ba567db {
    background: #fff;
}